.info { background: url('../../../images/block_white-sa878635d9c.png'); background-repeat: repeat; }
.info .go_top { position: absolute; left: 20px; top: 30px; background: url('../../../images/buttons-sb5442473f1.png') -248px -381px; height: 98px; width: 195px; }
.info .go_main_menu { position: absolute; left: 20px; top: 150px; background: url('../../../images/buttons-sb5442473f1.png') -249px -479px; height: 100px; width: 198px; }
